
WashU Epigenome Browser - Bug # 116

Status: Closed Priority: Normal

Author: Xin Zhou Category:

Created: 11/24/2013 Assignee:

Updated: 12/06/2013 Due date:

Subject: chromHMM tracks cannot be found by "chromhmm" keyword

Description

in hg19, search tracks by keyword "chromhmm" and found nothing

"chromhmm" should match a metadata term and should turn up those HMM tracks

History

#1 - 11/24/2013 11:55 am - Xin Zhou

fixed in v29 on public browser

#2 - 11/24/2013 11:55 am - Xin Zhou

- Status changed from New to Resolved

fixed in v29 on public browser

#3 - 11/24/2013 09:12 pm - Daofeng Li

    -  that's a useful update

    -  tested worked.

    -  so the search will perform against not just track name, also meta data now?

#4 - 12/06/2013 12:29 am - Daofeng Li

- Status changed from Resolved to Closed
